### Virtual Method

# Foundry TextBuffer apply_edit

#### Declaration [src]

    gboolean
    apply_edit (
      FoundryTextBuffer* self,
      FoundryTextEdit* edit
    )

#### Description

No description available.

#### Parameters

`edit`

  Type: `FoundryTextEdit`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.